## ruby-google-cloud-env 1.2.0

=== debian/changelog ===
ruby-google-cloud-env (1.2.0-2) unstable; urgency=medium

  * Source-only upload
  * Fix package wrt cme
  * Add salsa-ci.yml

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 07 Feb 2020 18:38:45 -0500

ruby-google-cloud-env (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #931108)

 -- Samyak Jain <samyak.jn11@gmail.com>  Wed, 26 Jun 2019 14:36:31 +0530
