## ruby-google-cloud-env 1.3.2

=== debian/changelog ===
ruby-google-cloud-env (1.3.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.2
  * Bump minimum version of ruby-faraday to 0.17.3~

 -- Pirate Praveen <praveen@debian.org>  Fri, 26 Jun 2020 15:43:03 +0530
