=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
-               ruby-faraday (>= 0.11)
+               ruby-faraday (>= 0.17.3~)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-google-cloud-env
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-google-cloud-env.git
@@ -19,7 +19,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-faraday (>= 0.11),
+         ruby-faraday (>= 0.17.3~),
          ${misc:Depends}
 Description: Google Cloud Platform hosting environment information
  This library provides information on the application hosting environment for
