## ruby-google-cloud-env 1.6.0

=== debian/changelog ===
ruby-google-cloud-env (1.6.0-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Pirate Praveen ]
  * New upstream version 1.6.0 (Closes: #1025087)
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop obsolete X{S,B}-Ruby-Versions fields
  * Switch to ${ruby:Depends} for ruby dependencies

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Jun 2023 14:51:33 +0530
