=== debian/control ===
Source: ruby-google-cloud-env
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Samyak Jain <samyak.jn11@gmail.com>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 2.1~),
               ruby-faraday (>= 0.17.3~)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-google-cloud-env
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-google-cloud-env.git
Homepage: https://github.com/googleapis/google-cloud-ruby/tree/master/google-cloud-env
Rules-Requires-Root: no

Package: ruby-google-cloud-env
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends}
Description: Google Cloud Platform hosting environment information
 This library provides information on the application hosting environment for
 apps running on Google Cloud Platform.
 .
 This library is supported on Ruby 2.3+.
 Google provides official support for Ruby versions that are actively supported
 by Ruby Core—that is, Ruby versions that are either in normal maintenance or
 in security maintenance, and not end of life.
