## ruby-google-cloud-env 2.1.1

=== debian/changelog ===
ruby-google-cloud-env (2.1.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)

 -- Pirate Praveen <praveen@debian.org>  Sat, 25 May 2024 20:46:10 +0530
