=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~),
-               ruby-faraday (>= 0.17.3~)
-Standards-Version: 4.6.2
+               ruby-faraday
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-google-cloud-env
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-google-cloud-env.git
 Homepage: https://github.com/googleapis/google-cloud-ruby/tree/master/google-cloud-env
