=== debian/watch ===
version=4
https://gemwatch.debian.net/google-cloud-env .*/google-cloud-env-(.*).tar.gz
