=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~),
                ruby-faraday
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-google-cloud-env
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-google-cloud-env.git
 Homepage: https://github.com/googleapis/google-cloud-ruby/tree/master/google-cloud-env
